TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Universe ( seq() M ) -> any

### Description

<shortdoc> The universe of M (the structure over which M's elements are defined). </shortdoc>

### Examples

x_s := Sequence([1,2,1.2,PI,6/7]); Universe(x_s);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack